body {
    font-family: Arial, Helvetica, sans-serif;
}

.llama-wrapper {
    width: 350px;
    transition: transform 0.5s;
}

.llama {
    background-color: tan;
}

.head-wrapper {
    width: 150px;
    height: 80px;
    position: relative;
    padding-top: 80px; /* 80px added to the top */
    /* top pushes the div down, padding-top adds whitespace */
}

.ear {
    width: 30px;
    height: 80px;
    border-radius: 100px 0 0 100px;
    position: absolute;
    top: 20%;
}

.ear1 {
    left: 70%;
}

.ear2 {
    left: 50%;
}

.head {
    width: 100%;
    height: 100%;
    border-radius: 50% 20% 0 30%;
}

.eye {
    background-color: black;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    top: 95px;
    left: 75px;
}

.nose {
    background-color: black;
    width: 20px;
    height: 10px;
    border-radius: 0 0 100% 0;
    position: absolute;
    top: 110px;
}

.neck-wrapper {
    position: relative;
    padding-left: 80px;
}

.neck {
    background-color: transparent;
    width: 70px;
    height: 0;
    border-bottom: 150px solid tan;
    border-left: 20px solid transparent;
    position: relative;
    left: -20px;
}

.body-wrapper {
    width: 300px;
    position: relative;
    top: -70px;
    left: 50px;
}

.body {
    width: 300px;
    height: 200px;
    border-radius: 50% 30% 0 0;
    /* border-bottom: 50px dotted red; */
    /* box-sizing: border-box; */
}

.tail {
    width: 70px;
    height: 40px;
    border-radius: 0 0 100% 0;
    transform: rotateZ(-35deg);
    position: absolute;
    top: 50px;
    left: 280px;
}

.leg {
    display: inline-block;
    width: 50px;
    height: 100px;
    border-radius: 0 0 30px 0;
}

.back-leg-wrapper {
    position: absolute;
    right: 0;
    bottom: 0;
}

.haunch {
    position: absolute;
    width: 100px;
    height: 70px;
    border-radius: 0 0 0 100%;
}

.haunch1 {
    background-color: peru;
    left: -50px;
}

.back1 {
    background-color: peru;
}

.poncho {
    position: absolute;
    left: -20px;
    height: 0;
    width: 220px;
    border-left: 30px solid transparent;
    border-bottom: 150px solid red;
}

.poncho-tassles {
    position: absolute;
    left: -32px;
    z-index: 1;
    height: 140px;
    width: 253px;
    border: 22px dotted yellow;
    border-top-style: none;
    border-left-style: none;
}